Subject: Darwin

From: michael zizis <[email-masked]>
Date: Wed, 10 May 2006 12:12:07 -0400

Darling Friends,

Our Darwin evening was fabulous.  Carolyn's performance was 
captivating.  So sorry you missed it.  But you don't have to miss it 
completely.  We have it on CD.  If you'd like a copy of the CD, please 
let us know.  They are $20 for the CD plus $5 for mailing.

I'm convinced that they will become a collector's item.  If you are 
bored for one single minute while listening to the CD, we will gladly 
refund your money.

Thanks,

Pat and Michael